name = "MiniEffects-Legacy Extended Life"
filename = "minieffects-2.3.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "79753fa4c57cc96466fa56d47c00de8a3de2c146"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6143104
project-id = 1081085
